@charset "UTF-8";
/**
 * 共通スタイル
 */
.column2-wrap {
  margin-top: 50px; }

.constructionWrap {
  padding: 30px 20px; }
  .constructionWrap h2 {
    font-size: 20px;
    font-size: 2rem;
    margin-bottom: 15px; }
    @media screen and (min-width: 1200px) {
      .constructionWrap h2 {
        font-size: 20px;
        font-size: 2rem; } }
